RubyGems Navigation menu

growl-rspec 3.0.0

Provides a new RSpec formatter that uses growlnotify

Gemfile
          gem 'growl-rspec', '~> 3.0.0'
  
  
  
  
  
  
  

install
          gem install growl-rspec
  
  
  
  
  
  
  

Authors:

  • dpree

Owners:

Total downloads 9,037

For this version 420

Required Ruby Version: >= 0

Links:

Versions:

  1. 3.0.0 - July 9, 2014 (9 KB)
  2. 0.0.2 - July 9, 2014 (6.5 KB)
  3. 0.0.1 - October 25, 2011 (5.5 KB)

Runtime Dependencies: